@import '../../assets/scss/variables';

.main_layout {
  nav {
    width: 100%;
    height: 70px;
    background-color: rgba($dark-color, .5);
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 50px;
    box-shadow: 0px 2px 10px 1px $dark-color;
    z-index: 10;

    a {
      text-decoration: none;

      h1 {
        font-weight: bold;
        font-family: roboto;
        color: $light-color;
      }
    }
  }

  main {
    width: 100%;
    min-height: 100vh;
    padding: 80px 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  &__logout {
    cursor: pointer;
  }
}